.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962891;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962891;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.288576px;}
.ls6{letter-spacing:-0.272544px;}
.ls19{letter-spacing:-0.179424px;}
.ls27{letter-spacing:-0.136800px;}
.lsf{letter-spacing:-0.127872px;}
.ls20{letter-spacing:-0.115344px;}
.ls2a{letter-spacing:-0.108000px;}
.ls1b{letter-spacing:-0.076896px;}
.ls25{letter-spacing:-0.072000px;}
.ls28{letter-spacing:-0.064800px;}
.ls7{letter-spacing:-0.064128px;}
.ls17{letter-spacing:-0.064080px;}
.ls1e{letter-spacing:-0.057672px;}
.ls26{letter-spacing:-0.057600px;}
.lsa{letter-spacing:-0.056112px;}
.ls1a{letter-spacing:-0.051264px;}
.ls0{letter-spacing:-0.044928px;}
.ls30{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.038448px;}
.ls2b{letter-spacing:-0.038400px;}
.ls4{letter-spacing:-0.036072px;}
.ls1d{letter-spacing:-0.032040px;}
.ls24{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.028056px;}
.ls18{letter-spacing:-0.025632px;}
.lsc{letter-spacing:-0.024048px;}
.ls12{letter-spacing:-0.023976px;}
.ls23{letter-spacing:-0.021600px;}
.ls11{letter-spacing:-0.015984px;}
.ls22{letter-spacing:-0.014400px;}
.ls1f{letter-spacing:-0.012816px;}
.ls2f{letter-spacing:-0.009600px;}
.ls14{letter-spacing:-0.006408px;}
.ls2e{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.007992px;}
.ls2c{letter-spacing:0.009600px;}
.ls21{letter-spacing:0.014400px;}
.lse{letter-spacing:0.023976px;}
.ls2d{letter-spacing:0.038400px;}
.ls2{letter-spacing:0.040080px;}
.ls9{letter-spacing:0.044088px;}
.ls13{letter-spacing:0.044856px;}
.ls15{letter-spacing:0.064080px;}
.lsb{letter-spacing:0.064128px;}
.ls29{letter-spacing:0.064800px;}
.ls16{letter-spacing:0.070488px;}
.ls1{letter-spacing:0.087048px;}
.ls31{letter-spacing:0.091200px;}
.ls10{letter-spacing:0.103896px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.146016px;}
.ws0{word-spacing:-0.014040px;}
.ws2{word-spacing:0.000000px;}
.wsb{word-spacing:0.014400px;}
.ws3{word-spacing:0.024000px;}
.ws6{word-spacing:0.067200px;}
.ws8{word-spacing:0.110400px;}
.ws9{word-spacing:0.115200px;}
.ws7{word-spacing:0.120000px;}
.ws4{word-spacing:0.134400px;}
.wsa{word-spacing:0.148800px;}
.ws5{word-spacing:0.172800px;}
.wsc{word-spacing:0.331200px;}
._0{margin-left:-1.002000px;}
._1{width:1.046088px;}
._2{width:14.328288px;}
._3{width:15.602400px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(101,154,255);}
.fc1{color:rgb(192,192,192);}
.fc3{color:rgb(0,204,154);}
.fs0{font-size:28.080000px;}
.fs1{font-size:40.080000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:79.920000px;}
.y0{bottom:56.235294px;}
.y1{bottom:203.478039px;}
.y4{bottom:241.624545px;}
.y5{bottom:242.186457px;}
.y2{bottom:260.369568px;}
.y3{bottom:260.931480px;}
.y11{bottom:400.490894px;}
.y10{bottom:434.232071px;}
.yf{bottom:468.066035px;}
.ye{bottom:501.807212px;}
.yd{bottom:535.548388px;}
.yc{bottom:569.382353px;}
.yb{bottom:636.959594px;}
.ya{bottom:669.952166px;}
.y9{bottom:700.036867px;}
.y8{bottom:730.121569px;}
.y7{bottom:761.800784px;}
.y6{bottom:799.290980px;}
.y1c{bottom:913.636078px;}
.y1b{bottom:936.130196px;}
.y1a{bottom:958.530588px;}
.y19{bottom:981.024706px;}
.y18{bottom:1003.425098px;}
.y17{bottom:1025.919216px;}
.y16{bottom:1048.413333px;}
.y15{bottom:1070.813725px;}
.y14{bottom:1093.307843px;}
.y13{bottom:1115.708235px;}
.y12{bottom:1138.202353px;}
.h2{height:25.945920px;}
.h3{height:28.474805px;}
.h6{height:45.525586px;}
.h8{height:46.992000px;}
.h7{height:51.152344px;}
.h5{height:55.491328px;}
.h4{height:56.779102px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2{left:124.373725px;}
.x5{left:142.556471px;}
.x4{left:199.831209px;}
.x3{left:213.226324px;}
.xb{left:509.679216px;}
.xc{left:511.834902px;}
.x6{left:515.021569px;}
.x8{left:517.364706px;}
.xf{left:518.489412px;}
.x7{left:523.363137px;}
.xd{left:527.018431px;}
.xe{left:535.828627px;}
.x9{left:542.483137px;}
.xa{left:547.263137px;}
.x1{left:689.257255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.246316pt;}
.ls6{letter-spacing:-0.232632pt;}
.ls19{letter-spacing:-0.153149pt;}
.ls27{letter-spacing:-0.116767pt;}
.lsf{letter-spacing:-0.109146pt;}
.ls20{letter-spacing:-0.098453pt;}
.ls2a{letter-spacing:-0.092184pt;}
.ls1b{letter-spacing:-0.065635pt;}
.ls25{letter-spacing:-0.061456pt;}
.ls28{letter-spacing:-0.055310pt;}
.ls7{letter-spacing:-0.054737pt;}
.ls17{letter-spacing:-0.054696pt;}
.ls1e{letter-spacing:-0.049226pt;}
.ls26{letter-spacing:-0.049165pt;}
.lsa{letter-spacing:-0.047895pt;}
.ls1a{letter-spacing:-0.043757pt;}
.ls0{letter-spacing:-0.038349pt;}
.ls30{letter-spacing:-0.036874pt;}
.ls1c{letter-spacing:-0.032818pt;}
.ls2b{letter-spacing:-0.032777pt;}
.ls4{letter-spacing:-0.030789pt;}
.ls1d{letter-spacing:-0.027348pt;}
.ls24{letter-spacing:-0.024582pt;}
.ls5{letter-spacing:-0.023947pt;}
.ls18{letter-spacing:-0.021878pt;}
.lsc{letter-spacing:-0.020526pt;}
.ls12{letter-spacing:-0.020465pt;}
.ls23{letter-spacing:-0.018437pt;}
.ls11{letter-spacing:-0.013643pt;}
.ls22{letter-spacing:-0.012291pt;}
.ls1f{letter-spacing:-0.010939pt;}
.ls2f{letter-spacing:-0.008194pt;}
.ls14{letter-spacing:-0.005470pt;}
.ls2e{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.006822pt;}
.ls2c{letter-spacing:0.008194pt;}
.ls21{letter-spacing:0.012291pt;}
.lse{letter-spacing:0.020465pt;}
.ls2d{letter-spacing:0.032777pt;}
.ls2{letter-spacing:0.034211pt;}
.ls9{letter-spacing:0.037632pt;}
.ls13{letter-spacing:0.038287pt;}
.ls15{letter-spacing:0.054696pt;}
.lsb{letter-spacing:0.054737pt;}
.ls29{letter-spacing:0.055310pt;}
.ls16{letter-spacing:0.060165pt;}
.ls1{letter-spacing:0.074300pt;}
.ls31{letter-spacing:0.077844pt;}
.ls10{letter-spacing:0.088681pt;}
.ws1{word-spacing:-0.124633pt;}
.ws0{word-spacing:-0.011984pt;}
.ws2{word-spacing:0.000000pt;}
.wsb{word-spacing:0.012291pt;}
.ws3{word-spacing:0.020485pt;}
.ws6{word-spacing:0.057359pt;}
.ws8{word-spacing:0.094233pt;}
.ws9{word-spacing:0.098330pt;}
.ws7{word-spacing:0.102427pt;}
.ws4{word-spacing:0.114718pt;}
.wsa{word-spacing:0.127009pt;}
.ws5{word-spacing:0.147495pt;}
.wsc{word-spacing:0.282698pt;}
._0{margin-left:-0.855264pt;}
._1{width:0.892895pt;}
._2{width:12.230003pt;}
._3{width:13.317530pt;}
.fs0{font-size:23.967866pt;}
.fs1{font-size:34.210544pt;}
.fs5{font-size:40.970711pt;}
.fs3{font-size:54.695900pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:68.216234pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:173.680000pt;}
.y4{bottom:206.240197pt;}
.y5{bottom:206.719821pt;}
.y2{bottom:222.240133pt;}
.y3{bottom:222.719757pt;}
.y11{bottom:341.841600pt;}
.y10{bottom:370.641600pt;}
.yf{bottom:399.520800pt;}
.ye{bottom:428.320800pt;}
.yd{bottom:457.120800pt;}
.yc{bottom:486.000000pt;}
.yb{bottom:543.680992pt;}
.ya{bottom:571.842016pt;}
.y9{bottom:597.521008pt;}
.y8{bottom:623.200000pt;}
.y7{bottom:650.240000pt;}
.y6{bottom:682.240000pt;}
.y1c{bottom:779.840000pt;}
.y1b{bottom:799.040000pt;}
.y1a{bottom:818.160000pt;}
.y19{bottom:837.360000pt;}
.y18{bottom:856.480000pt;}
.y17{bottom:875.680000pt;}
.y16{bottom:894.880000pt;}
.y15{bottom:914.000000pt;}
.y14{bottom:933.200000pt;}
.y13{bottom:952.320000pt;}
.y12{bottom:971.520000pt;}
.h2{height:22.146308pt;}
.h3{height:24.304854pt;}
.h6{height:38.858659pt;}
.h8{height:40.110326pt;}
.h7{height:43.661415pt;}
.h5{height:47.364983pt;}
.h4{height:48.464170pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2{left:106.160000pt;}
.x5{left:121.680000pt;}
.x4{left:170.567224pt;}
.x3{left:182.000712pt;}
.xb{left:435.040000pt;}
.xc{left:436.880000pt;}
.x6{left:439.600000pt;}
.x8{left:441.600000pt;}
.xf{left:442.560000pt;}
.x7{left:446.720000pt;}
.xd{left:449.840000pt;}
.xe{left:457.360000pt;}
.x9{left:463.040000pt;}
.xa{left:467.120000pt;}
.x1{left:588.320000pt;}
}
